Bug 140398 - no support for (s)vcd
Summary: no support for (s)vcd
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-22 19:19 UTC by Dominik Dunst
Modified: 2014-03-17 02:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-23 17:25:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dominik Dunst 2004-11-22 19:19:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
SV1; .NET CLR 1.1.4322)

Description of problem:
When i try to make a (s)vcd k3b says i had to install vcdimager!
my question: why istn vcdimager a standard paket of fedora core 3?? 
this is a very important packet for home desktops!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open k3b
2. New VideoCD
3. Error!
    

Additional info:

vcdimager as a standard paket!

Comment 1 Harald Hoyer 2004-11-23 09:15:26 UTC
reassigning to distribution...

Comment 2 Bill Nottingham 2004-11-23 17:25:33 UTC
That uses patented video compression formats.


Note You need to log in before you can comment on or make changes to this bug.